После сообщения в твиттере MuscleNerd о скором релизе новой версии Redsn0w, делающей не привязанный джейлбрейк iOS 4.2.1 для всех устройств, ему был задан вопрос относительно понижения модема 6.15.00.

Напомним, что ранее DevTeam выпустила ultrasn0w 1.2, с помощью которой можно сделать анлок не официальных iPhone 3G/3GS с прошивкой iOS 4.2.1. Добиться этого можно было только подняв модем до версии 6.15.00 (от iPad), а вот понизить его после этого уже нельзя. При этом некоторые пользователи, которые сделали анлок с помощью ultrasn0w 1.2, сообщали о проблемах с GPS.

Как сообщил MuscleNerd, работы над понижением этой версии модема начнутся не раньше релиза новой версии ultrasn0w, делающей анлок модема 2.10.04. Так же ожидается, что появится возможность понижения модема до версии, совместимой со старой версией ultrasn0w. Как только у нас появятся подробности, мы вам сообщим. Оставайтесь с нами.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • Mayskiy

    Смысл было поднимать чтобы понизить…..

    • Ну понятен же смысл. На повыденом модеме можно было сделать разлочку.

  • mrshtaket

    Они не ищут легких путей!!!

  • Qaz

    Да уж… Хакеры подводят — не то слово! Два месяца баснями кормят. И издеваются — видео выкладывают, мол: «Вот, есть же!»

    Денег им дать, что ли? Я готов слить долларов 20-30 за анлок, но не уверен, что это ускорит. :(

  • mrshtaket

    да вроде не 2 месяца, а 3 минимум…

  • RUSA

    У меня вообше в ДФУ сидит…..глюкнул на 6.15.00….терь вообше не шьётся,т.е не выходит с ДФУ =(((( жду откатшика для 6.15.00

  • Mr. DDos

    Да понижение модема уже есть на iphoneca.ru